FROM registry.yaltik.net/odoo:yaltik10c7
LABEL maintainer="Yaltik - Fabien Bourgeois <fabien@yaltik.com>"

# Extra addons
WORKDIR /opt/odoo/extra-addons
RUN git clone --depth 1 -b 10.0 https://github.com/OCA/vertical-association

# Own GOLEM Code
WORKDIR /opt/odoo/custom-addons
RUN git clone --depth 1 -b 10.0 https://git.yaltik.net/Yaltik/yaltik_odoo_custom.git yaltik && \
      git clone --depth 1 -b stable https://git.yaltik.net/yaltik/golem.git golem
WORKDIR /opt/odoo
